AnsweredAssumed Answered

Old IE cumulative updates still get flagged?

Question asked by Javan DeGraff on Mar 1, 2017
Latest reply on Mar 2, 2017 by Javan DeGraff

So I have a few instances where serves will flag for very old IE cumulative updates (like MS07-16) even if they have the latest patch for a newer or the newest cumulative update (like say MS16-142).

 

Any idea why this seems to be the case?  Does Qualys just not account for patches that get superseded? 

Outcomes